System requirements

The system requirements are as follows:

Minimum:

* additional free space required during installation (cannot install on a volume that uses a case-sensitive file system or on removable flash storage devices).

Minimum:

Affinity on Windows now requires .NET 4.7.2 to install and run. If you're seeing the message "Supported Windows Version Not Found" when installing the app, you will need to update your version of Windows. The following are supported:

To find out which version of Windows you have, please press the Windows Key + R. This will open the Run window. Please type in winver and press enter - this will tell you which version of Windows you have. If you have a version of Windows which is older than the versions listed above, please update Windows using Check for Updates.

Additional disk resources and memory are required when editing large and/or complex documents.